CVE-2016-3278

2016-07-13T01:59:00
ID CVE-2016-3278
Type cve
Reporter secure@microsoft.com
Modified 2018-10-12T22:12:00

Description

Microsoft Outlook 2010 SP2, 2013 SP1, 2013 RT SP1, and 2016 allows remote attackers to execute arbitrary code via a crafted Office document, aka "Microsoft Office Memory Corruption Vulnerability."